Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 12:30:19 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello Max Team,

I'd like to exchange one of the items I received, can I go to the store and exchange it? or it should be online?

Thanks,
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Monday, May 31, 2021 9:41 AM
To: Nadia Mohamed Hesham <[email-masked]>
Subject: Your products are on the way

Order number 2002317741 has been shipped.

[Max logo]<https://www.maxfashion.com/eg/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
Download our apps now
[ios icon]<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
iPhone<https://itunes.apple.com/eg/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>

Women<https://www.maxfashion.com/eg/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Men<https://www.maxfashion.com/eg/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Girls<https://www.maxfashion.com/eg/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Boys<https://www.maxfashion.com/eg/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Shoes<https://www.maxfashion.com/eg/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en> Inspiration<https://www.maxfashion.com/eg/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>
Your products have been shipped.
Hi Nadia Mohamed Hesham, your order number is 2002317741<https://www.maxfashion.com/eg/en/my-account/order/2002317741?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>.
The tracking number is 63758058096001.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=46400229982/63758058096001&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>

Order shipping to
Nadia Mohamed Hesham
180 street 28, El hay el khames, el mante2a el rab3a
180 street 28, El hay el khames, el mante2a el rab
Cairo, Egypt
Mobile: +2 01065638256

Payment Method:
Nadia Mohamed Hesham
xxxx xxxx xxxx 6693

Order Details Consignment Number: 88882001021120210531

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SP21BS1142FPINKMULTISHADE-SP21BS1142F-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163108533?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Floral Print Sleepshirt with Short Sleeves and Patch Pocket
Color: Pink
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/AN04CLQRBROWNLIGHT-AN04CLQR-MXSS21010521_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163066291?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Textured Top with V-Neck and Long Volume Sleeves
Color: Beige
Size: 12
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/SS21KD104CTGREENMEDIUM-SS21KD104CT-MXSPR21191120_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/162862044?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Ribbed Button Through Midi A-line Dress with Tie-Up Belt
Color: Green
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WE22CLQRBROWNLIGHT-WE22CLQR-MXSPR21041220_01-2100.jpg] <https://www.maxfashion.com/eg/en/p/163035169?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_EG_en>
MAX
Solid Shacket with Long Sleeves and Tie-Ups
Color: Beige
Size: M
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 0020-225878188.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/eg/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>  | Terms & Conditions<https://www.maxfashion.com/eg/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_EG_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660859